/*
Theme Name: Blank Twenty Ten Child
Theme URI: http://www.throwingabrick.com/wordpress/customizing-the-wordpress-twenty-ten-theme.html
Description: A Twenty Ten Child Theme
Author: Roy Scribner
Author URI: http://www.throwingabrick.com/about
Template: twentyten
Version: V0.1.0
*/

@import url('../twentyten/style.css');

#branding img {
border-bottom: none;
}
#header {
padding: 0 0 0 ;
}

.entry-title {
display: none;
}

#branding img {
border-bottom:1px solid #892dba;
border-top:6px solid #fff;
}

#access {
background:none repeat scroll 0 0 #892dba;
}